@media (min-width: 997px) {
  .navbar .navbar__inner {
    gap: 18px;
    justify-content: flex-start;
  }

  .navbar .theme-layout-navbar-left.navbar__items {
    flex: 0 0 auto;
  }

  .navbar .navbar__items--right {
    margin-left: 0 !important;
  }

  .navbar .navbarSearchContainer_Bca1:empty {
    display: none;
    padding: 0;
  }
}

@media (min-width: 997px) and (max-width: 1180px) {
  .navbar .navbar__brand {
    margin-right: 0.25rem;
  }

  .navbar .navbar__item {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}
